Issue 104959 - Automatic update (3.1->3.1.1) does not work under Linux
Summary: Automatic update (3.1->3.1.1) does not work under Linux
Status: UNCONFIRMED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: OOo 3.1
Hardware: Unknown Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: needhelp, oooqa
Depends on:
Blocks:
 
Reported: 2009-09-10 16:58 UTC by norbert2
Modified: 2017-05-20 11:33 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description norbert2 2009-09-10 16:58:29 UTC
Automatic update (3.1->3.1.1) does not work under Linux.

I have run OOO as root, confirmed to download and confirmed to update. But OOo
does only delete the downloaded file and not install the update. I still have
3.1 build.

Found on ubuntu Linux 9.04 with official OOo 3.1 build (installed manually).
Comment 1 norbert2 2009-09-10 17:05:22 UTC
Additional Info:

I have startet OOo with the following syntax:
sudo soffice
Comment 2 norbert2 2009-09-12 19:52:41 UTC
Correction:

Downloaded archive is not deleted but as described it is not installed.
Comment 3 Mechtilde 2010-01-09 19:11:26 UTC
.

Comment 4 Mechtilde 2010-01-16 10:24:51 UTC
As I know It doesn't install automatically

You have to install it yourself
Comment 5 Mechtilde 2010-01-16 10:32:44 UTC
As I know It doesn't install automatically

You have to install it yourself
Comment 6 Marcus 2017-05-20 11:33:45 UTC
Reset assigne to the default "issues@openoffice.apache.org".